
/* Class = "NSTextFieldCell"; title = "!Text Cell"; ObjectID = "4Kr-Ws-oGU"; */
"4Kr-Ws-oGU.title" = "!Text Cell";

/* Class = "NSTextFieldCell"; title = "!Label"; ObjectID = "Byy-yB-uTs"; */
"Byy-yB-uTs.title" = "!Label";

/* Class = "NSBox"; title = "!Box"; ObjectID = "Lsg-VJ-KBa"; */
"Lsg-VJ-KBa.title" = "!Box";

/* Class = "NSBox"; title = "!Box"; ObjectID = "NWK-nf-zbL"; */
"NWK-nf-zbL.title" = "!Box";

/* Class = "NSBox"; title = "!titleBackground"; ObjectID = "qtu-MA-efp"; */
"qtu-MA-efp.title" = "!titleBackground";

/* Class = "NSButtonCell"; title = "Support"; ObjectID = "sCj-ni-5kh"; */
"sCj-ni-5kh.title" = "支援";

/* Class = "NSBox"; title = "!Box"; ObjectID = "wDB-4q-BPU"; */
"wDB-4q-BPU.title" = "!Box";

// Tutor
"eNA-rj-VMC.title" = "按一下，Mac 就會變得乾淨溜溜。掃描 Mac 來移除或修復：";
"W87-qL-x6R.title" = "殘餘檔案";
"fEg-xr-6CS.title" = "大型檔案";
"yW4-rM-1M2.title" = "重複檔案";
"cAy-fQ-bnh.title" = "高相似度照片";
"ti3-Mq-1GG.title" = "系統和應用程式弱點";
"Al4-8B-r23.title" = "最近未使用的應用程式";
